.delete-btn button {
    padding: 10px 20px;
    margin: 30px 0px 12px 20px;
    display: inline-block;
    float: right;
    border-radius: 2px;
  }
  .delete {
    border: 1px solid #437dc6;
    background: #437dc6;
    color: #fff;
  }
  
  .close-btn {
    border: none;
    background: transparent;
  }
  
  .delete-text p {
    font-size: 14px;
    margin-left: 18px;
  }
  .map-popup{
    position: relative;
  }
  button , img{
    height: 18px;
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    background: transparent;
  }